Subject: Re: bug#13588: Pax hangs in case big UID

From: Petr Hracek <[email-masked]>
Date: Tue, 05 Feb 2013 13:42:35 +0100

Hello Peter,

no problem, I will wait.
AC_SUBST is used for one place instance of the variable
so that we will modify (in future) only one row instead of several.
I hope that this is not too much general.

BR
Petr

On 02/05/2013 01:35 PM, Peter Rosin wrote:
> Hi Petr!
>
> On 2013-02-05 13:00, Petr Hracek wrote:
>> just a one question regarding that problem
>> Can that patch applicable?
> As far as I can tell, the patch has other problems, but
> since those would be more obvious to whomever was going to
> shepherd this patch in (and I'm not what person) I didn't
> point them out. E.g. I see little point in AC_SUBSTing
> AM_BIG_ID, what's that for? But as I said, I'm not the
> person to merge this, I don't feel qualified. Someone else
> will have to do that.
>
>> Did you observe any problems on other platforms?
> As previously stated, I have just skimmed through it. I have
> not tried it.
>
> I apologize if my comments have been seen as a full review
> and caused this patch to be left in limbo. That was not my
> intention, but I should have stated it explicitly from the
> beginning.
>
> Cheers,
> Peter
>
>
>
>

-- 
S pozdravem / Best regards

Petr Hracek

Red Hat Czech s.r.o.
BaseOS Core Services Brno

Email: [email-masked]
Web: www.cz.redhat.com